删除绑定地址
Path parameters
addressstringRequired
Tron Base58Check owner 地址
Header parameters
CF-ACCESS-KEYstringRequiredExample:
API access key
your api keyCF-ACCESS-SIGNstringRequiredExample:
Base64 编码的 HMAC-SHA256 请求签名
signatureCF-ACCESS-TIMESTAMPstringRequiredExample:
ISO-8601 UTC 请求时间
2026-09-15T08:00:00ZResponses
200
OK
application/json
codeinteger · int32Optional
成功返回0,其他均为错误
msgstringOptional
发生错误时候返回的消息
sub_codestringOptional
sub_msgstringOptional
dataobjectOptional
delete/v1/seamless-energy/open/bound-address/{address}
DELETE /v1/seamless-energy/open/bound-address/{address} HTTP/1.1
Host: api.catfee.io
CF-ACCESS-KEY: text
CF-ACCESS-SIGN: text
CF-ACCESS-TIMESTAMP: text
Accept: */*
200
OK
{
"code": 1,
"msg": "text",
"sub_code": "text",
"sub_msg": "text",
"data": {}
}Last updated